Skip to main content
`Ctrl`+`K`

# TSAdaptRegisterAll

Registers all of the adaptivity schemes in `TSAdapt`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptRegisterAll(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSAdaptRegisterDestroy()`

## Level

advanced

## Location

src/ts/adapt/interface/tsadapt.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages